<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{c8337200-be2c-43db-ad1e-6d9eb6b244b5}">
		<property name="note">
			<value>This is an example of a simple one-shot 2D event.

https://www.fmod.com/resources/documentation-studio?page=working-with-instruments.html#single-instruments

Recordings by David at Track Time Audio.</value>
		</property>
		<property name="name">
			<value>Select</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{660d8cf9-5917-44af-b2f8-ac4ec0c98f0d}</destination>
		</relationship>
		<relationship name="tags">
			<destination>{77641885-3e3e-4db6-9521-ac8e5dd0a761}</destination>
			<destination>{c993486d-84e1-468e-9f5a-d1b045016729}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3167d105-3b71-4103-9f59-2ebb8963b00b}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{18c48368-08fe-42e3-aa56-40ab93d4bd40}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{219a343c-abac-494c-99bc-7482080bbdf7}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b97d4661-ed0b-4740-ad08-f369f89e91cc}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{3f302ac7-97da-4c5a-89ba-a6bcc90f5e9f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{bf6e6097-761d-476a-80d6-5515cd71e9fc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b2966d4d-ba26-484d-81b0-6fc40120aea8}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3167d105-3b71-4103-9f59-2ebb8963b00b}">
		<relationship name="masterBus">
			<destination>{74d0452a-42c2-4566-9a98-7054880a1f1c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{18c48368-08fe-42e3-aa56-40ab93d4bd40}">
		<relationship name="mixerGroup">
			<destination>{74d0452a-42c2-4566-9a98-7054880a1f1c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{219a343c-abac-494c-99bc-7482080bbdf7}">
		<relationship name="effectChain">
			<destination>{d53cf896-5ebe-4c2f-886e-4e34a7f3c6d0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6a801148-3196-41c4-8c10-92bb3071ad70}</destination>
		</relationship>
		<relationship name="output">
			<destination>{670390e5-527e-4f22-8654-b0326c9cc0c6}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b97d4661-ed0b-4740-ad08-f369f89e91cc}" />
	<object class="MarkerTrack" id="{3f302ac7-97da-4c5a-89ba-a6bcc90f5e9f}" />
	<object class="GroupTrack" id="{bf6e6097-761d-476a-80d6-5515cd71e9fc}">
		<relationship name="modules">
			<destination>{fb783e35-e5f6-466c-a0a2-5f463317f91a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3f232b3a-3749-496d-9e99-94eda8de03e5}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b2966d4d-ba26-484d-81b0-6fc40120aea8}">
		<relationship name="modules">
			<destination>{fb783e35-e5f6-466c-a0a2-5f463317f91a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{74d0452a-42c2-4566-9a98-7054880a1f1c}">
		<relationship name="effectChain">
			<destination>{29aa63fe-d1a5-4d3c-b92b-08d48d37dbdc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a3c9726e-d010-4f77-810f-716c4e4feea7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3167d105-3b71-4103-9f59-2ebb8963b00b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d53cf896-5ebe-4c2f-886e-4e34a7f3c6d0}">
		<relationship name="effects">
			<destination>{736d04d5-8604-4ef6-a113-12deae01e706}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6a801148-3196-41c4-8c10-92bb3071ad70}" />
	<object class="SingleSound" id="{fb783e35-e5f6-466c-a0a2-5f463317f91a}">
		<property name="length">
			<value>0.54166666666666663</value>
		</property>
		<relationship name="audioFile">
			<destination>{774cd314-d555-4bbb-9b1b-06c1e3b3c343}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3f232b3a-3749-496d-9e99-94eda8de03e5}">
		<property name="name">
			<value>Select</value>
		</property>
		<relationship name="effectChain">
			<destination>{2c970ea9-aed2-4b5a-917c-18093ba1d78c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2bc11fee-2a29-4259-a898-d0f8c9614b39}</destination>
		</relationship>
		<relationship name="output">
			<destination>{74d0452a-42c2-4566-9a98-7054880a1f1c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{29aa63fe-d1a5-4d3c-b92b-08d48d37dbdc}">
		<relationship name="effects">
			<destination>{f4124d1b-2964-4f5c-af27-e730bd3d5145}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a3c9726e-d010-4f77-810f-716c4e4feea7}" />
	<object class="MixerBusFader" id="{736d04d5-8604-4ef6-a113-12deae01e706}" />
	<object class="MixerBusEffectChain" id="{2c970ea9-aed2-4b5a-917c-18093ba1d78c}">
		<relationship name="effects">
			<destination>{98cf35f5-9052-4e82-9a0a-0a0fa9ac0b1d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2bc11fee-2a29-4259-a898-d0f8c9614b39}" />
	<object class="MixerBusFader" id="{f4124d1b-2964-4f5c-af27-e730bd3d5145}" />
	<object class="MixerBusFader" id="{98cf35f5-9052-4e82-9a0a-0a0fa9ac0b1d}" />
</objects>
